X

THANK YOU!

Post has been reported succesfully.

iOS 10 or Above Required for Minecraft

As Minecraft grows so must the operating system that supports it. If you are on the most up-to-date version of iOS already, you have nothing to worry about. For some older devices, you may need to update to iOS 10 or above to continue receiving updates for Minecraft or to access online play. 

Don’t worry, we have good news for you! Most devices currently running iOS 8 or 9 can upgrade to iOS 10 for free. Please follow Apple’s guide on how to update your device. 

To see all devices that are currently compatible with iOS 10, check the very bottom of the page on Apple’s iOS 10 Preview site. 

If you need more assistance in updating your version of iOS, please contact Apple’s support team. 

Last Updated - 2021-08-04 02:48:49 UTC

Was this article helpful?